.yiichat .exceded {
	color: #B94A48;
}

.yiichat {
	background-color:transparent;
}

.yiichat .posts {
	border: 0;
	display: block;
	margin-bottom: 10px;
	padding: 3px 3px 6px 3px;
}

.yiichat .posts .post {
	display: block;
	
	margin-bottom: 10px;
	padding: 2px;
	overflow: auto;
	font-size:11px;
}

.yiichat .posts .post .track {
	padding: 3px;
	overflow: auto;
	margin-right: 10px;
	font-size:11px;
}

.yiichat-post-myown {
	background-color: transparent;
	font-size:11px;
}

.yiichat .posts .post .track .time {
	font-size:10px;
	float:left;
	padding-right:5px;
}
.yiichat .posts .post .track .owner {
	font-size:10px;
	font-weight:bold;
	float:left;
}
.yiichat .posts .text {
	clear:both;
	padding-left:5px;
	color:#fff;
}
.yiichat .you {
	padding-left:5px;
}
.yiichat .you textarea {
	line-height:1.1;
	width:92%;
	height:44px;
	font-size:12px;
	margin-left:5px;
}
.yiichat .you button {
	margin-top:5px;
	margin-left:5px;
}